.rubrik      {font-family: Arial, Sans-serif; font-size: 80%; font-weight: bold; line-height: 100%; color: #D90000;}
.mrubrik     {font-family: Arial, Sans-serif; font-size: 120%; font-weight: normal; line-height: 120%; color: #D90000;}
.srubrik     {font-family: Arial, Sans-serif; font-size: 150%; font-weight: normal; line-height: 120%; color: #D90000;}
.smalstycke {font-family: verdana,geneva,helvetica,arial; font-size: 70%; width: 90%;}

.stext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 75%; font-weight: bold; line-height: 160%; color: #000000; font-weight: bold;}

.lanktext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 75%; font-weight: bold; line-height: 160%; color: #D90000; font-weight: bold;}

.ltext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 75%; line-height: 150%; color: #000000;}

.fot {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 11px; line-height: 100%; color: #000000;}

.navig {font-family: Arial, Sans-serif; font-size: 70%; font-weight: bold; color: #999999; line-height: 120%; border-bottom: 1px solid #cccccc;}

ul li {FONT-FAMILY: verdana,geneva,helvetica,arial,sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 85%; LIST-STYLE-image: url(/images/prickorange.gif); BACKGROUND-COLOR: white; TEXT-ALIGN: left;}

.cell1 {background-color: #eeeeee; color: #000000;}
.cell2 {background-color: #ffffff; color: #000000;}
.cell3 {background-color: #FFCC66; font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 120%; font-weight: bold; color: #330000;}
.cell4 {background-color: #eeeeee; color: #000000;font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 100%; font-weight: bold; color: #330000;}
.cell5 {background-color: #ffffff; font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 90%; font-weight: normal; color: #000000;}
.cell6 {background-color: #eeeeee; font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 100%; color: #000000;}
.cellpress {background-color: #eeeeee; color: #000000;}
.cellpress2 {background-color: #ffffff; color: #000000;}
.cellstat {background-color: #eeeeee; color: #000000;}
.cellstat2 {background-color: #ffffff; color: #000000;}
.cellbibl {background-color: #ffffff; font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 100%; font-weight: normal; color: #000000;}
.cellbibl2 {background-color: #ffffff; font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 100%; font-weight: bold; color: #000000;}

select {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 90%; font-weight: normal; color: #000000;}

input {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 90%; font-weight: normal; color: #000000;}

div.fraga {VISIBILITY: visible; position: absolute; top: 315px; bottom: 0; left: 15px; right: 0;  background-color: #eeeeee; border: 1px solid #cccccc; padding: 0.5em; width: 130px; height: 150px;}
div.nyheter {VISIBILITY: visible; background-color: #ffffff; border: 1px solid #cccccc; padding: 0.5em; height: 382px;}
div.snabbasiffror {VISIBILITY: visible; background-color: #eeeeee; border: 1px solid #cccccc; padding: 0.5em; height: 203px;}
div.itiden {VISIBILITY: visible; background-color: #eeeeee; border: 1px solid #cccccc; padding: 0.5em; height: 173px;}
div.foten {VISIBILITY: visible; background-color: #eeeeee; border: 1px solid #cccccc; padding: 0.5em; height:0;}

A:link {color: #905000; text-decoration: none; }
A:active {color: #905000; text-decoration: none; }
A:visited {color: #905000; text-decoration: none; }
A:Hover {text-decoration: underline; color: #D90000;}
.textlank {text-decoration: none; color: #D90000;}
.textlank:Hover {text-decoration: UNDERLINE; color: #FF6600}

h1 {font-family: Arial, Sans-serif; font-size: 170%; font-weight: normal; line-height: 170%; color: #D90000;}
h2 {font-family: Arial, Sans-serif; font-size: 150%; font-weight: normal; line-height: 150%; color: #D90000;}
h3 {font-family: arial, Sans-serif; font-size: 120%; font-weight: normal; line-height: 120%; color: #D90000; margin-bottom: -0.5em;}
h4 {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 70%; font-weight: bold; line-height: 100%; color: #000000; margin-bottom: -1em;}
h5 {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 75%; font-weight: bold; line-height: 100%; color: #000000;}
h6 {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 80%; font-weight: bold; line-height: 100%; color: #CC0000;}


p {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 70%; line-height: 150%; color: #000000;}

td {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 70%; line-height: 150%; color: #000000;}

td p {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 95%; line-height: 160%; color: #000000;}

td h1 {font-family: Arial, Sans-serif; font-size: 200%; font-weight: normal; line-height: 170%;color: #D90000;}

td h2 {font-family: Arial, Sans-serif; font-size: 180%; font-weight: normal; line-height: 150%; color: #D90000;}

td h3 {font-family: arial, Sans-serif; font-size: 170%; font-weight: normal; line-height: 120%; color: #D90000; margin-bottom: -0.5em;}

td h4 {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 90%; font-weight: bold; line-height: 100%; color: #000000; margin-bottom: -1em;}

td h5 {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 95%; font-weight: bold; line-height: 100%; color: #000000;}

td h6 {font-family: arial, Sans-serif; font-size: 95%; font-weight: bold; line-height: 100%; color: #D90000;}

td .stext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 120%; font-weight: bold; line-height: 160%; color: #000000; }

td .rubrik {font-family: Arial, Sans-serif; font-size: 130%; font-weight: bold; line-height: 140%; color: #D90000;}

td .mrubrik {font-family: Arial, Sans-serif; font-size: 170%; font-weight: normal; line-height: 170%; color: #D90000;}

td .srubrik {font-family: Arial, Sans-serif; font-size: 190%; font-weight: normal; line-height: 200%; color: #D90000;}

td .smalstycke {font-family: verdana,geneva,helvetica,arial; font-size: 95%; width: 80%;}

td .ltext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 90%; line-height: 140%; color: #000000;}

td .navig {font-family: Arial, Sans-serif; font-size: 75%; font-weight: bold; color: #999999; line-height: 120%; border-bottom: 1px solid #cccccc;}

td .fot {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 11px; line-height: 100%; color: #000000;}

td li {FONT-FAMILY: verdana; FONT-WEIGHT: normal; FONT-SIZE: 100%; LIST-STYLE-image: url(/images/prickorange.gif); BACKGROUND-COLOR: white; TEXT-ALIGN: left; }

.tabelltext {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 70%; line-height: 160%; margin-top: 1em; margin-bottom: .5em; padding: 2px; vertical-align: top;}

th {font-family: verdana,geneva,helvetica,arial,sans-serif; font-size: 70%; font-weight: 100; line-height: 120%; color: #000000; margin-bottom: 1em; border-top:0; border-bottom: 1px solid #999999; background-color: #ffffff; text-align: right; vertical-align: top; }
th p {font-size: 95%; line-height:140%;}

.tabsiff {margin-top: .5em; margin-bottom: .5em; padding: 2px;  text-align: right; vertical-align: top; border-top: 2px solid #D90000; border-bottom: 2px solid #D90000;}
.tabcell1 {background-color: #eeeeee; color: #000000; padding: 2px; vertical-align: top; }
.tabcell2 {background-color: #ffffff; color: #000000; padding: 2px; vertical-align: top; }
.tabfot {background-color: #ffffff; color: #000000; font-weight: 800; border-bottom: 0; padding: 2px; vertical-align: top;}


.tabtotal {background-color: #FFefcf; font-weight: 800; text-align: right; vertical-align: top; padding: 2px; border-bottom: 1px solid #999999;}

div.prodsid {position: absolute; top: 70px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.kommentar {display: block; position: absolute; top: 30px; right: 0; left: 550px; background-color: #ffffff; border: 0; width: 100px; padding: 1px; float: right;}

div.meromsid {position: absolute; top: 80px; bottom: 10px; left: 20px; right: 0;  text-align:left; background-color: #ffffff; border: 1px dotted #999999; width: 620px; padding: 10px;}

div.amne {position: absolute; top: 80px; bottom: 10px; left: 165px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 500px; padding: 10px;}

div.relaterat {position: absolute; top: 80px; bottom: 10px; left: 10px; background-color: #ffffff; border: 1px dotted #999999; width: 145px; padding: 10px;}

div.nytt {position: absolute; top: 400px; left: 10px; background-color: #ffffff; border: 1px dotted #999999; width: 145px; padding: 10px;}

div.annons {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.smsid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.publsid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.publkat {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.ssdsid {position: absolute; top: 80px; bottom: 10px; left: 165px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.ssdrelaterat {position: absolute; top: 80px; bottom: 10px; left: 10px; background-color: #ffffff; border: 1px dotted #999999; width: 145px; padding: 10px;}

div.omscbsid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.pbesksid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.fs {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.pressid {position: absolute; top: 80px; bottom: 10px; left: 25px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.soksid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.vanligsid {position: absolute; top: 80px; bottom: 10px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 660px; padding: 10px;}

div.scbdok {position: absolute; top: 80px; bottom: 30px; left: 10px; right: 0;  background-color: #ffffff; border: 1px dotted #999999; width: 600px; padding: 10px;}

div.symbol {position: absolute; top: 80px; bottom: 0; left: 10px; width: 100px; padding: 2px;}
